Namespaces | Enumerations
FillType.h File Reference

Go to the source code of this file.

## Namespaces
| libmspub

## Enumerations
enum | libmspub::FillType { libmspub::SOLID = 0x00, libmspub::PATTERN = 0x01, libmspub::TEXTURE = 0x02, libmspub::BITMAP = 0x03, libmspub::SHADE = 0x04, libmspub::SHADE_CENTER = 0x05, libmspub::SHADE_SHAPE = 0x06, libmspub::SHADE_SCALE = 0x07, libmspub::SHADE_TITLE = 0x08, libmspub::BACKGROUND = 0x09 }